uuid: 917c5b33-e2b4-4b88-9d1f-821233c9ec51
langcode: en
status: true
dependencies:
  enforced:
    module:
      - responsive_image
_core:
  default_config_hash: MIWUEhKenWK-3vEZNN_FJwpmqggIZtfJ9LOLYryTqHI
name: max_650x650
label: 'Max 650x650'
effects:
  949c201a-77f5-48f6-ba00-be91eb1aad47:
    uuid: 949c201a-77f5-48f6-ba00-be91eb1aad47
    id: image_scale
    weight: 1
    data:
      width: 650
      height: 650
      upscale: false
